From 8dd7fe00f023a23ec9aba6133f6029e5fb9b3ca8 Mon Sep 17 00:00:00 2001
From: "Hou Zhijie" <houzj.fnst@cn.fujitsu.com>
Date: Fri, 25 Mar 2022 10:23:21 +0800
Subject: [PATCH] fix typo in standby.c

---
 src/backend/storage/ipc/standby.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/storage/ipc/standby.c b/src/backend/storage/ipc/standby.c
index 27361ac..8f22f88 100644
--- a/src/backend/storage/ipc/standby.c
+++ b/src/backend/storage/ipc/standby.c
@@ -1273,8 +1273,8 @@ LogStandbySnapshot(void)
 /*
  * Record an enhanced snapshot of running transactions into WAL.
  *
- * The definitions of RunningTransactionsData and xl_xact_running_xacts are
- * similar. We keep them separate because xl_xact_running_xacts is a
+ * The definitions of RunningTransactionsData and xl_running_xacts are
+ * similar. We keep them separate because xl_running_xacts is a
  * contiguous chunk of memory and never exists fully until it is assembled in
  * WAL. The inserted records are marked as not being important for durability,
  * to avoid triggering superfluous checkpoint / archiving activity.
-- 
2.7.2.windows.1

